Cloady Docs
API ReferenceEndpointsBilling

Get public resource pricing and the free allowance

GET
/api/billing/pricing
AuthorizationBearer <token>

Personal API token (cldy_…)

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/billing/pricing"
{  "pricing": {    "plans": [      {        "name": "string",        "cpu": 0,        "memory": 0,        "storage": 0,        "priceCents": 0      }    ],    "freeAllowance": {      "cpu": 0,      "memory": 0,      "storage": 0    },    "currency": "string",    "available": true  }}